1. Chuwi Hi9 Air LTE Gewinnspiel ! Alle Informationen findest Du hier!
  1. AndyGMX, 14.05.2018 #1
    AndyGMX

    AndyGMX Threadstarter Neuer Benutzer

    benötige bitte Eure Hilfe:
    seit Freenet auf https:// umgestellt hat kann ich mit o.g.Tablet einfach nicht mehr auf mein Postfach zugreifen, folgende Meldung: "Sicherheitswarnung: Probleme mit dem Sicherheitszertifikat für diese Site".
    Bin schon am Verzweifeln, ignorieren-button hilft auch nicht weiter. Kennt jemand das Problem und hat eventuell eine Lösung dafür?
     
  2. hagex, 14.05.2018 #2
    hagex

    hagex Super-Moderator & Mediator Team-Mitglied

    Rückfrage:
    Mit Browser oder Email-App?
    Jeweils welche(r)?
    Gruß von hagex

    BTW. HERZLICH WILLKOMMEN im Forum!
     
  3. AndyGMX, 14.05.2018 #3
    AndyGMX

    AndyGMX Threadstarter Neuer Benutzer

    @hagex danke für's welcome! Also immer mit Browser, entweder Firefox oder "Internet"(blaue runde Weltkugel).
     
  4. Onslaught, 14.05.2018 #4
    Onslaught

    Onslaught Super-Moderator Team-Mitglied

    Firefox ist auf dem neuesten Stand?

    59.0.2 wäre bei mir der aktuelle Stand und Freenet läßt sich anstandslos besuchen.

    Das Zertifikat, welches Freenet nutzt, ist auf jedenfall gültig.

    Mal den Cache von den Browsern gelöscht?
     

Besucher kamen mit folgenden Begriffen auf unsere Seite:

  1. Probleme mit dem sicherheitszertifikat

    ,
  2. probleme mit sicherheitszertifikat android

    ,
  3. probleme mit sicherheitszertifikat

    ,
  4. samsung tablet sicherheitswarnung zertifikat,
  5. sicherheitszertifikat android,
  6. sicherheitszertifikate android,
  7. android sicherheitszertifikat,
  8. probleme mit dem sicherheitszertifikat android,
  9. android sicherheitswarnung zertifikat,
  10. probleme mit dem sicherheitszertifikat für diese seite,
  11. tablet sicherheitswarnung zertifikat,
  12. probleme mit sicherheitszertifikat samsung tablet,
  13. probleme mit dem sicherheitszertifikat für diese seite android,
  14. probleme mit dem sicherheitszertifikat dieser seite android,
  15. sicherheitswarnung zertifikat abschalten
Du betrachtest das Thema "Probleme mit Sicherheitszertifikaten - Samsung_gt_p7300_galaxy_tab_8_9, 3g, Android-Version 4.0.4" im Forum "Samsung Galaxy Tab 8.9 / 10.1 Forum",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.